SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (E-mail Server)  >   Mailman Vendors:   GNU [multiple authors]
GNU Mailman 'Scrubber.py' Decoding Error May Let Remote Users Deny Service
SecurityTracker Alert ID:  1015735
SecurityTracker URL:  http://securitytracker.com/id/1015735
CVE Reference:   CVE- 2005-3573   (Links to External Site)
Date:  Mar 7 2006
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): prior to 2.1.6
Description:   A vulnerability was reported in GNU Mailman. A remote user can cause denial of service conditions.

The 'Scrubber.py' script does not properly decode UTF8 character encodings in filenames of e-mail attachments [originally reported in September 2005]. A remote user can send e-mail with a specially crafted filename attachment that, when archived by Mailman, may cause the Mailman application to crash.

Aliet Santiesteban Sifontes reported this vulnerabilties.

Impact:   A remote user may be able to cause Mailman to crash.
Solution:   The vendor has issued a fixed version (2.1.6), available at:

http://mailman.sourceforge.net/download.html

Vendor URL:  mailman.sourceforge.net/ (Links to External Site)
Cause:   Exception handling error, Input validation error
Underlying OS:  Linux (Any), UNIX (Any)

Message History:   This archive entry has one or more follow-up message(s) listed below.
Mar 7 2006 (Red Hat Issues Fix) GNU Mailman 'Scrubber.py' Decoding Error May Let Remote Users Deny Service
Red Hat has released a fix for Red Hat Enterprise Linux 3 and 4.



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC